<template>
  <div class="startPage animate__animated animate__zoomIn">
    <StartPageTitle />
    <StartPageDifficulty />
    <StartPageNumberOfQuestions />
    <StartPageCategories />
    <StartPageSubmit />
  </div>
</template>

<script>
import StartPageTitle from "../components/StartPage/StartPageTitle.vue";
import StartPageDifficulty from "../components/StartPage/StartPageDifficulty.vue";
import StartPageNumberOfQuestions from "../components/StartPage/StartPageNumberOfQuestions.vue";
import StartPageCategories from "../components/StartPage/StartPageCategories.vue";
import StartPageSubmit from "../components/StartPage/StartPageSubmit.vue";

export default {
  name: "StartPage",

  components: {
    StartPageTitle,
    StartPageDifficulty,
    StartPageNumberOfQuestions,
    StartPageCategories,
    StartPageSubmit,
  },
};
</script>

<style>
.startPage {
  background-color: rgb(192, 235, 250);
  border: 1px solid grey;
  border-radius: 20%;
  padding: 50px;
}
</style>